This discussion is archived
3 Replies Latest reply: Mar 15, 2013 3:44 AM by 935795 RSS

J2EE versions supported by Weblogic 11g, 12g

935795 Newbie
Currently Being Moderated
Hello,

Can you please direct me to a link that I can find what versions of J2EE or Java EE are reliably supported in 11g and 12g.

Thanks,
Raj

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points